» Ubuntu » Pakketten

Error

two or more packages specified (libghc-http-enumerator-prof precise)